@charset "utf-8";
/* CSS Document */

* {font-size: 100%; margin:0; padding:0;}

body {
	font-family: 'LinotypeUniversW02-Bold_726178', Arial, Helvetica, sans-serif; 
	font-size: 90%; 
	/*background: url(../images/shadow.png) no-repeat left top; 
	background-size: 1040 2000 ;
	background-color: #9e9da2;*/
	line-height: 20px; 
	color: #6f6f6f; 
	margin-left:auto; 
	margin-right:auto; 
	text-align:center;
     }

p {margin-bottom: 10px;}

/*

colors:
 lightgray: #9e9da2
 orange: #FB843A;

Hintergrund rgb(255, 255, 250)

*/

.psk_green {color: #008887;}
.psk_greenbold {color: #008887;font-weight: bold;}
.psk_grey {color: #6f6f6f;}
.psk_header {color: #FB843A;font-weight: bold;}


a:link { text-decoration:none; font-weight:bold; color:#FB843A; }
a:visited { text-decoration:none; font-weight:bold; color:#FB843A; }
a:hover { text-decoration:none; font-weight:bold; color:#0000FF; background-color: rgb(255, 255, 250)}
a:active { text-decoration:none; font-weight:bold; background-color: #9e9da2; }
a:focus { text-decoration:none; font-weight:bold; color:#0000CC; }

#logo_oben {width: 999px; height: 145px; background: url(../images/Plasmaskop_logo1.jpg); margin: 0; padding: 0; border-bottom: 1px solid #ffffff;}
#menue_logo {height: 32px; background: url(../images/menue_logo.jpg); margin: 0; padding: 0;}
#menue_haupt {float:left; width: 690px; margin: 0; padding: 0;}
#menue_impressum {float: left; height: 32px; margin: 0; padding: 0;}
#linie_weiss {width: 999px; height: 1px; background-color: #ffffff; margin: 0; padding: 0; overflow: hidden;}
#submenue_haupt {width: 999px; /*height: 26px; */background-color: #4b4a4a; margin: 0; padding: 0; border-top: 1px solid #ffffff;}
 


.gesamtseite {text-align: left; width: 999px; background-color: rgb(255, 255, 250); margin-left: auto; margin-right: auto;}
.menuezeile {text-align: left; width: 100%; vertical-align: top; margin-left: auto; margin-right: auto; background-color: #008887; height: 30px;cellpadding="0"; cellspacing="0"; border="0"}


.whitelink a:link { text-decoration:none; font-weight:bold; color:#FFFFFF; font-size: 80%} 
.whitelink a:visited { text-decoration:none; font-weight:bold; color:#FFFFFF; font-size: 80%}
.whitelink a:hover { text-decoration:none; font-weight:bold; color:#FFFFFF; background-color: #008887; font-size: 100%}
.whitelink a:active { text-decoration:none; font-weight:bold; background-color:#cff; font-size: 80%}
.whitelink a:focus { text-decoration:none; font-weight:bold; color:#FFFF00; font-size: 80% }
